/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TPO_TAXDEDUCTIONKEYWORD') 
 CREATE TABLE T_TPO_TAXDEDUCTIONKEYWORD (
FID BIGINT DEFAULT 0 NOT NULL,
FTAXCTYPE VARCHAR(20) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(60) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(500) DEFAULT ' ' NOT NULL,
FKEYWORD VARCHAR(10) DEFAULT ' ' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/